Public Class 輸入密碼
    Private Sub Button1_Click(sender As Object, e As EventArgs) Handles 確認_bt.Click
        PA = 密碼_tb.Text : 密碼_tb.Text = "" : Me.Close()
    End Sub
    Private Sub 密碼_tb_KeyPress(ByVal sender As Object, ByVal e As KeyPressEventArgs) Handles 密碼_tb.KeyPress
        If e.KeyChar = Chr(13) Then
            PA = 密碼_tb.Text : 密碼_tb.Text = "" : Me.Close()
        End If
    End Sub
    Private Sub 取消_bt_Click(sender As Object, e As EventArgs) Handles 取消_bt.Click
        PA = "" : 密碼_tb.Text = "" : Me.Close()
    End Sub
    Private Sub 輸入密碼_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        Me.Text = "輸入管理密碼" : Label1.Text = "管理密碼!!"
    End Sub
End Class